Delete template
curl --request DELETE \
--url https://api.gcore.com/fastedge/v1/template/{template_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.gcore.com/fastedge/v1/template/{template_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.gcore.com/fastedge/v1/template/{template_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>"
}{
"error": "<string>"
}Templates
Delete template
Remove a template from the platform. Templates shared with groups require force=true parameter to delete.
DELETE
/
fastedge
/
v1
/
template
/
{template_id}
Delete template
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Path Parameters
Unique identifier of the template to delete
Query Parameters
When true, deletes template even if shared with groups. Defaults to false.
Response
Template successfully deleted
Was this page helpful?
⌘I